Bug 84647 - typo in tui.py:128
typo in tui.py:128
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-02-19 18:39 EST by Gregory Petit
Modified: 2015-01-07 19:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-04 16:38:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gregory Petit 2003-02-19 18:39:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the latest rhn_register.pot file on the i18n CVS server:

: ../tui.py:128
msgid "No: Choose a new user and and password and enter it below."

There are 2 and's

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Download the latest rhn_register.pot from the i18n CVS server
2.search for tui.py:128

Additional info:

File: rhn_register.pot  Status: Up-to-date
   Working revision:
   Repository revision:
Comment 1 Adrian Likins 2004-09-02 17:12:40 EDT
fixed in internal cvs (2.9.12)
Comment 2 Adrian Likins 2004-09-02 17:13:42 EDT
make that 2.9.13
Comment 3 Bill Nottingham 2006-08-04 16:38:56 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.